Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 581146] Tying to configure Evolution to use MAPI(openchange) to connect to Exchange 2007
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 Feb 2010 14:26:51 +0000
  • Message-id: <20100222142651.88D6F24551B@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=581146

http://bugzilla.novell.com/show_bug.cgi?id=581146#c2


--- Comment #2 from Gregg Douglas <gregg.douglas@xxxxxxxxxxxx> 2010-02-22
14:26:50 UTC ---
Hi,

I have added the repository, via zypper the installation fails :
zypper in evolution-mapi evolution-mapi-lang evolution-mapi-debuginfo
evolution-data-server
Loading repository data...
Reading installed packages...
'evolution-mapi' not found.
'evolution-mapi-lang' not found.
'evolution-mapi-debuginfo' not found.
'evolution-data-server' is already installed.
Resolving package dependencies...

Even after a "zypper ref", so I am not sure why.

I did manage to install the packages via yast with out any issues, unlike
before. I will only be able to test the connection the Exchange server when I
am in the office tomorrow.

I had a quick look at evolution: I see under plugins, there is no Exchange MAPI
listed, but if I add an new account there is a Exchange MAPI option which looks
different from when I tried to force the installation. I will let you know
tomorrow if I can connect to the exchange server.

Gregg

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References